gio-sharp GLib.Object GLib.Action To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Event
  GLib.Signal("activate")
  GLib.ActivatedHandler To be added. To be added.
- Property
  GLib.Property("enabled")
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.VariantType To be added. To be added. To be added.
- Property
  GLib.VariantType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("name")
  System.String To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideActivated", Type=typeof(GLib.SimpleAction))
  System.Void `` To be added. To be added. To be added.
- Property
  GLib.Property("parameter-type")
  GLib.VariantType To be added. To be added. To be added.
- Property
  GLib.Variant To be added. To be added. To be added.
- Property
  GLib.Variant To be added. To be added. To be added.
- Property
  GLib.Property("state-type")
  GLib.VariantType To be added. To be added. To be added.